<%@ Page language="c#" Codebehind="PdfModalDialog.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.PdfModalDialog" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>PdfModalDialog</title>
		<meta name="GENERATOR" Content="Microsoft Visual Studio .NET 7.1">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
	</HEAD>
	<body MS_POSITIONING="GridLayout">
		<form id="Form1" method="post" runat="server">
			<iframe id="pdfFrame" runat="server" width="100%"
				height="100%"></iframe>
		</form>
	</body>
</HTML>
